p {font-family:Arial, Helvetica, sans-serif !important; font-size:12px; color:#333; line-height:0.5cm; margin: 0; padding-bottom: 20px;}
p em {color: #777;}

.main-content {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content p {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content td {font-family: Arial, Helvetica, sans-serif;color:#333;line-height: 0.5cm;}
/* --------------- LISTS -------------------- */

.main-content ol, #news-story ol {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px; margin: 0; padding-bottom: 20px; overflow: hidden;}
.main-content ul, #news-story ul {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px;list-style:none;margin:0;padding:0 0 20px 15px; overflow: hidden;}
.main-content ul li, #news-story ul li {list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 2px;padding-left:20px;}
.main-content li, #news-story li {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;color:#333;font-size: 12px;margin:0 0 8px 0;text-align: left;}

.main-content-right-small ul {padding: 0 0 20px 0;}

hr { background-color:#e3e3e3; color:#e3e3e3; height:1px; width:100%; border:none; margin-bottom: 20px;}
.main-content-right-small hr { background-color:#cecece; color:#cecece; height:1px; width:100%; border:none; border-bottom:1px solid #ffffff;border-top:1px solid #cecece;}

img {border:none;}


/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { margin:4px 4px 20px 4px;padding: 1px; border: 1px solid #e5eff8;}
.image-top-right { margin:0 0 20px 20px; float:right; padding:2px; border:1px solid #e5eff8;}
.image-top-left { margin:0 20px 20px 0; float: left; padding: 2px; border: 1px solid #e5eff8;}
.image-top-right-no-border { margin:0 0 20px 20px; float: right;padding: 2px;}
.image-top-left-no-border { margin:0 20px 20px 0; float: left; padding: 2px;} 
.image-middle-right { margin:15px 0 20px 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-middle-left { margin:15px 15px 15px 0;padding: 2px;border: 1px solid #e5eff8;}
.image-bottom-right { margin:15px 0 0 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-bottom-left { margin:15px 15px 0 0;padding: 2px;border: 1px solid #e5eff8;}

/*--------------------TABLE STYLES-------------------------*/
.table-heading{margin:0px;padding:0px;}


/* --------------- H1, H2, H3, H4, H5 -------------------- */
h1 {font-family: 'Lato', sans-serif; font-size: 25px; color: #0867B2; font-weight: bold; line-height: 0.8cm;  padding: 0 0 10px 0px; margin: 0; text-align: left; text-transform: uppercase}
H2 {font-size: 18px; font-family: 'Lato', sans-serif; font-weight: bold; text-transform: uppercase; padding: 0 0 10px 0;  color: #0867b2;}
H3 {font-family: 'Lato', sans-serif; font-size: 16px; color: #4db848; font-weight: bold; line-height: 0.6cm;  padding: 0 0 10px 0; margin: 0; text-align: left; text-transform: uppercase;}
H4 {font-family: 'Lato', sans-serif; font-size: 14px; color: #4db848; font-weight: bold; line-height: 0.45cm;  padding: 0 0 10px 0; margin: 0; text-align: left; text-transform: uppercase;}
H5 {font-family: 'Lato', sans-serif; font-size: 13px; color: #555; font-weight: bold; line-height: 0.45cm;  padding: 0 0 10px 0; margin: 0; text-align: left; text-transform: uppercase;}
H6 {font-family: 'Lato', sans-serif; font-size: 12px; color: #555; font-weight: bold; line-height: 0.45cm;  padding: 0 0 0 0; margin: 0; text-align: left; text-transform: uppercase;}
h1.page-title { font-family: 'Lato', sans-serif; font-size: 28px; color: #0867b2; font-weight: bold; line-height: 0.8cm;  padding: 40px 0 20px 215px; margin: 0; text-align: left; text-transform: uppercase;}
h1.page-title-2 { font-family: 'Lato', sans-serif; font-size: 28px; color: #0867b2; font-weight: bold; line-height: 0.8cm;  padding: 40px 0 20px 0px; margin: 0; text-align: left; text-transform: uppercase;}

.case {color:#666;font-size:18px;font-family: Arial, Helvetica, sans-serif;margin:10px 0;}
p.case {font-size:16px; line-height: 0.6cm;}

/* --------------- LINKS -------------------- */
.main-content a:visited,.main-content a:active, .main-content a:link {color:#1a397d;text-decoration:none;line-height:1.3em;}
.main-content a:hover{color:#66ba3d;text-decoration: none;}

a {text-decoration: none; color: #1581c5;}
a:hover{color:#4db848;text-decoration: none;}  


input:focus, select:focus, a:focus, textarea:focus { outline: none;}





